# Generated by Django 4.1.7 on 2023-03-05 19:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('announcement_board', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='reaction',
            name='angry_tally',
        ),
        migrations.RemoveField(
            model_name='reaction',
            name='like_tally',
        ),
        migrations.RemoveField(
            model_name='reaction',
            name='love_tally',
        ),
    ]
